Oct 24, 2001
567 Vues
0 0

Symantec LiveUpdate Vulnerable to Security Attacks

Ecrit par

Symantec LiveUpdate Vulnerable to Security Attacks   Recommendation:  update to LiveUpdate v1.6.3.

Good practice to update anti-virus definitions weekly in today’s environment.

Always use extreme caution if opening e-mail attachments to aid in avoiding various viruses.

« Think before you click » the Forward button on e-mail hoaxes. If facts can’t be found,

more harm than good might be done by transmitting unverified information.

Check out Hoaxbusters or our list of other hoax websites.

http://hoaxbusters.ciac.org/HBOtherHoaxPages.html

Catégorie:
News

Laissez un commentaire

Menu Title